### Method

# AppStream Component get_releases_plain

#### Declaration [src]

    AsReleaseList*
    as_component_get_releases_plain (
      AsComponent* cpt
    )

#### Description [src]

Get release information for this component, without downloading or loading any data from external sources.

#### Return value

Type: `AsReleaseList`

Release information as `AsReleaseList`.

The returned data is owned by the instance.